WOPiXX – Invalid program identifier (WXWRKLIBH)

WOPiXX – Invalid program identifier (WXWRKLIBH)

When launcing the option to manage library lists after an upgrade installation of WOPiXX 2.10 using an older DirectWeb environment (1.50), this error is presented: Invalid Program Identifier. Error calling WXWRKLIBH. What do I do?

This can happen when the library DIRWEBCGI contains a duplicate program of an older version. In this case someone, possibly years ago, copied the program WXWRKLIBH into CGI-Bibl. The old object now disrupts the utilization of the function in the browser. Please delete the stated program in DIRWEBCGI. It can only exist in DIRWEB.